/* Add here all your CSS customizations */

a {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

header .search_buttons_wrapper {
    display: flex;
}

header .search_buttons a {
    display: inline-block;
    margin-right: 15px;
}

header .search_buttons {
    padding-right: 0;
}

span.rdvonline {
    cursor: pointer;
}

.logo img {
    width: 35%;
    height: auto;
}

header .logo img {
    width: auto;
    height: auto;
}

button.accordion {
    width: 100%;
    text-align: left;
    background: transparent;
}

button.accordion:focus {
    outline: none;
}

button.accordion:after {
    content: "+";
    font-size: 1.6em;
    color: #777;
    font-weight: bold;
    float: right;
    margin-right: 10px;
}

button.active:after {
    content: "-";
}

.box-content div.panel {
    display: none;
    overflow: hidden;
}

.box-content div.active {
    display: block;
}

#gdpr-cookie-message {
    z-index: 10;
}

.panel ul, .panel ol {
    padding-left: 30px;
}

.panel li {
    margin-bottom: 12px;
}

/* .panel li:before {
    content: "\2022";
    display: inline-block;
    padding-right: 5px;
} */

@media screen and (min-width: 320px) and (max-width: 1024px) {
    header .search_buttons a {
        margin: 0 0 15px 0;
        display: block;
    }
    .logo img {
        width: 80%;
    }
    #header .header-top i.fa-bars {
        margin: 0;
    }
    .top_header .tel_items {
        display: inline-block;
        margin-bottom: 6px;
    }
}